Debian Bug report logs - #601381
installation-reports: lenovo x201 laptop with d-i 20101025-09:05

Package: installation-reports; Maintainer for installation-reports is Debian Install Team <debian-boot@lists.debian.org>;

Reported by: Simon Josefsson <simon@josefsson.org>

Date: Mon, 25 Oct 2010 16:45:01 UTC

Severity: normal

Done: Denis Laxalde <dlaxalde@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Install Team <debian-boot@lists.debian.org>:
Bug#601381; Package installation-reports. (Mon, 25 Oct 2010 16:45:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Simon Josefsson <simon@josefsson.org>:
New Bug report received and forwarded. Copy sent to Debian Install Team <debian-boot@lists.debian.org>. (Mon, 25 Oct 2010 16:45:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Simon Josefsson <simon@josefsson.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: installation-reports: lenovo x201 laptop with d-i 20101025-09:05
Date: Mon, 25 Oct 2010 17:37:28 +0200
Package: installation-reports
Severity: normal

Installation went fine except for these issues:

* No wireless WPA2 support.  I understand this won't be supported until squeeze+1
* DHCP configuration did not work, I had to supply IP address manually
* My Windows 7 partitions were not available in the grub boot menu, even though it recognized that win7 was installed.  Running 'update-grub' manually resolved this.

-- Package-specific info:

Boot method: CD
Image version: http://cdimage.debian.org/cdimage/daily-builds/daily/arch-latest/amd64/iso-cd/ built 20101025-09:05
Date: 2010-10-25

Machine: Lenovo X201
Partitions: 

Filsystem      Typ    1K-block    Använt Tillgängl Anv% Monterat på
/dev/sda5     ext4   190824116   3613476 177517252   2% /
tmpfs        tmpfs     1927376         0   1927376   0% /lib/init/rw
udev         tmpfs     1922660       280   1922380   1% /dev
tmpfs        tmpfs     1927376         0   1927376   0% /dev/shm
/dev/sr0   iso9660      169016    169016         0 100% /media/cdrom0


Base System Installation Checklist:
[O] = OK, [E] = Error (please elaborate below), [ ] = didn't try it

Initial boot:           [E]
Detect network card:    [O]
Configure network:      [E]
Detect CD:              [O]
Load installer modules: [O]
Detect hard drives:     [O]
Partition hard drives:  [O]
Install base system:    [O]
Clock/timezone setup:   [O]
User/password setup:    [O]
Install tasks:          [O]
Install boot loader:    [O]
Overall install:        [O]

Comments/Problems:

See above for problem description.

-- 

Please make sure that the hardware-summary log file, and any other
installation logs that you think would be useful are attached to this
report. Please compress large files using gzip.

Once you have filled out this report, mail it to submit@bugs.debian.org.

==============================================
Installer lsb-release:
==============================================
DISTRIB_ID=Debian
DISTRIB_DESCRIPTION="Debian GNU/Linux installer"
DISTRIB_RELEASE="6.0 (squeeze) - installer build 20101025-00:06"
X_INSTALLATION_MEDIUM=cdrom

==============================================
Installer hardware-summary:
==============================================
uname -a: Linux latte 2.6.32-5-amd64 #1 SMP Fri Oct 15 00:56:30 UTC 2010 x86_64 GNU/Linux
lspci -knn: 00:00.0 Host bridge [0600]: Intel Corporation Core Processor DRAM Controller [8086:0044] (rev 02)
lspci -knn: 	Subsystem: Lenovo Device [17aa:2193]
lspci -knn: 	Kernel driver in use: agpgart-intel
lspci -knn: 00:02.0 VGA compatible controller [0300]: Intel Corporation Core Processor Integrated Graphics Controller [8086:0046] (rev 02)
lspci -knn: 	Subsystem: Lenovo Device [17aa:215a]
lspci -knn: 00:16.0 Communication controller [0780]: Intel Corporation 5 Series/3400 Series Chipset HECI Controller [8086:3b64] (rev 06)
lspci -knn: 	Subsystem: Lenovo Device [17aa:215f]
lspci -knn: 00:16.3 Serial controller [0700]: Intel Corporation 5 Series/3400 Series Chipset KT Controller [8086:3b67] (rev 06)
lspci -knn: 	Subsystem: Lenovo Device [17aa:2162]
lspci -knn: 	Kernel driver in use: serial
lspci -knn: 00:19.0 Ethernet controller [0200]: Intel Corporation 82577LM Gigabit Network Connection [8086:10ea] (rev 06)
lspci -knn: 	Subsystem: Lenovo Device [17aa:2153]
lspci -knn: 	Kernel driver in use: e1000e
lspci -knn: 00:1a.0 USB Controller [0c03]: Intel Corporation 5 Series/3400 Series Chipset USB2 Enhanced Host Controller [8086:3b3c] (rev 06)
lspci -knn: 	Subsystem: Lenovo Device [17aa:2163]
lspci -knn: 	Kernel driver in use: ehci_hcd
lspci -knn: 00:1b.0 Audio device [0403]: Intel Corporation 5 Series/3400 Series Chipset High Definition Audio [8086:3b56] (rev 06)
lspci -knn: 	Subsystem: Lenovo Device [17aa:215e]
lspci -knn: 00:1c.0 PCI bridge [0604]: Intel Corporation 5 Series/3400 Series Chipset PCI Express Root Port 1 [8086:3b42] (rev 06)
lspci -knn: 	Kernel driver in use: pcieport
lspci -knn: 00:1c.3 PCI bridge [0604]: Intel Corporation 5 Series/3400 Series Chipset PCI Express Root Port 4 [8086:3b48] (rev 06)
lspci -knn: 	Kernel driver in use: pcieport
lspci -knn: 00:1c.4 PCI bridge [0604]: Intel Corporation 5 Series/3400 Series Chipset PCI Express Root Port 5 [8086:3b4a] (rev 06)
lspci -knn: 	Kernel driver in use: pcieport
lspci -knn: 00:1d.0 USB Controller [0c03]: Intel Corporation 5 Series/3400 Series Chipset USB2 Enhanced Host Controller [8086:3b34] (rev 06)
lspci -knn: 	Subsystem: Lenovo Device [17aa:2163]
lspci -knn: 	Kernel driver in use: ehci_hcd
lspci -knn: 00:1e.0 PCI bridge [0604]: Intel Corporation 82801 Mobile PCI Bridge [8086:2448] (rev a6)
lspci -knn: 00:1f.0 ISA bridge [0601]: Intel Corporation Mobile 5 Series Chipset LPC Interface Controller [8086:3b07] (rev 06)
lspci -knn: 	Subsystem: Lenovo Device [17aa:2166]
lspci -knn: 00:1f.2 SATA controller [0106]: Intel Corporation 5 Series/3400 Series Chipset 6 port SATA AHCI Controller [8086:3b2f] (rev 06)
lspci -knn: 	Subsystem: Lenovo Device [17aa:2168]
lspci -knn: 	Kernel driver in use: ahci
lspci -knn: 00:1f.3 SMBus [0c05]: Intel Corporation 5 Series/3400 Series Chipset SMBus Controller [8086:3b30] (rev 06)
lspci -knn: 	Subsystem: Lenovo Device [17aa:2167]
lspci -knn: 00:1f.6 Signal processing controller [1180]: Intel Corporation 5 Series/3400 Series Chipset Thermal Subsystem [8086:3b32] (rev 06)
lspci -knn: 	Subsystem: Lenovo Device [17aa:2190]
lspci -knn: 02:00.0 Network controller [0280]: Intel Corporation Centrino Ultimate-N 6300 [8086:4238] (rev 35)
lspci -knn: 	Subsystem: Intel Corporation Device [8086:1111]
lspci -knn: 	Kernel driver in use: iwlagn
lspci -knn: ff:00.0 Host bridge [0600]: Intel Corporation Core Processor QuickPath Architecture Generic Non-core Registers [8086:2c62] (rev 02)
lspci -knn: 	Subsystem: Lenovo Device [17aa:2196]
lspci -knn: ff:00.1 Host bridge [0600]: Intel Corporation Core Processor QuickPath Architecture System Address Decoder [8086:2d01] (rev 02)
lspci -knn: 	Subsystem: Lenovo Device [17aa:2196]
lspci -knn: ff:02.0 Host bridge [0600]: Intel Corporation Core Processor QPI Link 0 [8086:2d10] (rev 02)
lspci -knn: 	Subsystem: Lenovo Device [17aa:2196]
lspci -knn: ff:02.1 Host bridge [0600]: Intel Corporation Core Processor QPI Physical 0 [8086:2d11] (rev 02)
lspci -knn: 	Subsystem: Lenovo Device [17aa:2196]
lspci -knn: ff:02.2 Host bridge [0600]: Intel Corporation Core Processor Reserved [8086:2d12] (rev 02)
lspci -knn: 	Subsystem: Lenovo Device [17aa:2196]
lspci -knn: ff:02.3 Host bridge [0600]: Intel Corporation Core Processor Reserved [8086:2d13] (rev 02)
lspci -knn: 	Subsystem: Lenovo Device [17aa:2196]
usb-list: 
usb-list: Bus 01 Device 01: EHCI Host Controller [1d6b:0002]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Linux 2.6.32-5-amd64 ehci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
usb-list: 
usb-list: Bus 01 Device 02: EHCI Host Controller [8087:0020]
usb-list:    Level 01 Parent 01 Port 00  Class 09(hub  ) Subclass 00 Protocol 01
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
usb-list: 
usb-list: Bus 01 Device 03: Biometric Coprocessor [147e:2016]
usb-list:    Level 02 Parent 02 Port 02  Class 00(>ifc ) Subclass 00 Protocol 00
usb-list:    Manufacturer: UPEK
usb-list:    Interface 00: Class ff(vend.) Subclass 00 Protocol 00 Driver <none>
usb-list: 
usb-list: Bus 01 Device 04: Broadcom Bluetooth Device [0a5c:217f]
usb-list:    Level 02 Parent 02 Port 03  Class e0(wlcon) Subclass 01 Protocol 01
usb-list:    Manufacturer: Broadcom Corp
usb-list:    Interface 00: Class e0(wlcon) Subclass 01 Protocol 01 Driver <none>
usb-list:    Interface 01: Class e0(wlcon) Subclass 01 Protocol 01 Driver <none>
usb-list:    Interface 02: Class ff(vend.) Subclass ff Protocol ff Driver <none>
usb-list:    Interface 03: Class fe(app. ) Subclass 01 Protocol 01 Driver <none>
usb-list: 
usb-list: Bus 01 Device 05: Broadcom Bluetooth Device [17ef:1005]
usb-list:    Level 02 Parent 02 Port 04  Class 09(hub  ) Subclass 00 Protocol 02
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 02 Driver hub
usb-list: 
usb-list: Bus 01 Device 06: Integrated Camera [17ef:4816]
usb-list:    Level 02 Parent 02 Port 05  Class ef(misc ) Subclass 02 Protocol 01
usb-list:    Manufacturer: Chicony Electronics Co., Ltd.
usb-list:    Interface 00: Class 0e(video) Subclass 01 Protocol 00 Driver <none>
usb-list:    Interface 01: Class 0e(video) Subclass 02 Protocol 00 Driver <none>
usb-list: 
usb-list: Bus 02 Device 01: EHCI Host Controller [1d6b:0002]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Linux 2.6.32-5-amd64 ehci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
usb-list: 
usb-list: Bus 02 Device 02: EHCI Host Controller [8087:0020]
usb-list:    Level 01 Parent 01 Port 00  Class 09(hub  ) Subclass 00 Protocol 01
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
usb-list: 
usb-list: Bus 02 Device 03: Qualcomm Gobi 2000 [05c6:9204]
usb-list:    Level 02 Parent 02 Port 03  Class 00(>ifc ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Qualcomm Incorporated
usb-list:    Interface 01: Class ff(vend.) Subclass ff Protocol ff Driver <none>
usb-list: 
usb-list: Bus 02 Device 04: Smart Card Reader USB [076b:4321]
usb-list:    Level 02 Parent 02 Port 05  Class 00(>ifc ) Subclass 00 Protocol 00
usb-list:    Manufacturer: OMNIKEY
usb-list:    Interface 00: Class 0b(smcrd) Subclass 00 Protocol 00 Driver <none>
lsmod: Module                  Size  Used by
lsmod: btrfs                 375287  0 
lsmod: zlib_deflate           17746  1 btrfs
lsmod: hfsplus                65270  0 
lsmod: hfs                    37455  0 
lsmod: minix                  21197  0 
lsmod: msdos                   6202  0 
lsmod: ufs                    56474  0 
lsmod: qnx4                    6194  0 
lsmod: ntfs                  162796  0 
lsmod: reiserfs              194156  0 
lsmod: binfmt_misc             6431  1 
lsmod: dm_mod                 53770  0 
lsmod: md_mod                 73808  0 
lsmod: xfs                   436941  0 
lsmod: exportfs                3170  1 xfs
lsmod: jfs                   140105  0 
lsmod: ext4                  289033  1 
lsmod: jbd2                   67015  1 ext4
lsmod: crc16                   1319  1 ext4
lsmod: ext3                  106518  0 
lsmod: jbd                    37085  1 ext3
lsmod: crc32c                  2560  1 
lsmod: libcrc32c               1074  1 btrfs
lsmod: ext2                   52969  0 
lsmod: mbcache                 5050  3 ext4,ext3,ext2
lsmod: iwlagn                 73235  0 
lsmod: iwlcore                77810  1 iwlagn
lsmod: mac80211              137340  2 iwlagn,iwlcore
lsmod: led_class               2433  1 iwlcore
lsmod: cfg80211              101496  3 iwlagn,iwlcore,mac80211
lsmod: rfkill                 13044  1 cfg80211
lsmod: ide_gd_mod             20433  0 
lsmod: ide_core               71722  1 ide_gd_mod
lsmod: vfat                    7884  0 
lsmod: fat                    40038  2 msdos,vfat
lsmod: arc4                    1274  2 
lsmod: ecb                     1841  2 
lsmod: e1000e                110031  0 
lsmod: nls_utf8                1208  0 
lsmod: isofs                  27480  0 
lsmod: usb_storage            39561  0 
lsmod: fan                     3346  0 
lsmod: sg                     18744  0 
lsmod: sr_mod                 12602  0 
lsmod: sd_mod                 29777  3 
lsmod: crc_t10dif              1276  1 sd_mod
lsmod: cdrom                  29415  1 sr_mod
lsmod: ahci                   32358  2 
lsmod: libata                133616  1 ahci
lsmod: scsi_mod              122117  5 usb_storage,sg,sr_mod,sd_mod,libata
lsmod: thermal                11674  0 
lsmod: ehci_hcd               31135  0 
lsmod: thermal_sys            11942  2 fan,thermal
lsmod: usbcore               121938  3 usb_storage,ehci_hcd
lsmod: nls_base                6377  9 hfsplus,hfs,ntfs,jfs,vfat,fat,nls_utf8,isofs,usbcore
df: Filesystem           1K-blocks      Used Available Use% Mounted on
df: tmpfs                  1927376        40   1927336   0% /dev
df: /dev/sda5            190824116   3599444 177531284   2% /target
df: /dev/sda5            190824116   3599444 177531284   2% /dev/.static/dev
df: tmpfs                  1927376        40   1927336   0% /target/dev
free:               total         used         free       shared      buffers
free:   Mem:      3854752      2501336      1353416            0         2396
free:  Swap:      7526392            0      7526392
free: Total:     11381144      2501336      8879808
/proc/cmdline: vga=788 initrd=/install.amd/initrd.gz -- quiet  BOOT_IMAGE=/install.amd/vmlinuz 
/proc/cpuinfo: processor	: 0
/proc/cpuinfo: vendor_id	: GenuineIntel
/proc/cpuinfo: cpu family	: 6
/proc/cpuinfo: model		: 37
/proc/cpuinfo: model name	: Intel(R) Core(TM) i7 CPU       M 620  @ 2.67GHz
/proc/cpuinfo: stepping	: 5
/proc/cpuinfo: cpu MHz		: 2659.899
/proc/cpuinfo: cache size	: 4096 KB
/proc/cpuinfo: physical id	: 0
/proc/cpuinfo: siblings	: 4
/proc/cpuinfo: core id		: 0
/proc/cpuinfo: cpu cores	: 2
/proc/cpuinfo: apicid		: 0
/proc/cpuinfo: initial apicid	: 0
/proc/cpuinfo: fpu		: yes
/proc/cpuinfo: fpu_exception	: yes
/proc/cpuinfo: cpuid level	: 11
/proc/cpuinfo: wp		: yes
/proc/cpuinfo: flags		: fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush dts acpi mmx fxsr sse sse2 ss ht tm pbe syscall nx rdtscp lm constant_tsc arch_perfmon pebs bts rep_good xtopology nonstop_tsc aperfmperf pni pclmulqdq dtes64 monitor ds_cpl vmx smx est tm2 ssse3 cx16 xtpr pdcm sse4_1 sse4_2 popcnt aes lahf_lm ida arat tpr_shadow vnmi flexpriority ept vpid
/proc/cpuinfo: bogomips	: 5319.79
/proc/cpuinfo: clflush size	: 64
/proc/cpuinfo: cache_alignment	: 64
/proc/cpuinfo: address sizes	: 36 bits physical, 48 bits virtual
/proc/cpuinfo: power management:
/proc/cpuinfo: 
/proc/cpuinfo: processor	: 1
/proc/cpuinfo: vendor_id	: GenuineIntel
/proc/cpuinfo: cpu family	: 6
/proc/cpuinfo: model		: 37
/proc/cpuinfo: model name	: Intel(R) Core(TM) i7 CPU       M 620  @ 2.67GHz
/proc/cpuinfo: stepping	: 5
/proc/cpuinfo: cpu MHz		: 2659.899
/proc/cpuinfo: cache size	: 4096 KB
/proc/cpuinfo: physical id	: 0
/proc/cpuinfo: siblings	: 4
/proc/cpuinfo: core id		: 0
/proc/cpuinfo: cpu cores	: 2
/proc/cpuinfo: apicid		: 1
/proc/cpuinfo: initial apicid	: 1
/proc/cpuinfo: fpu		: yes
/proc/cpuinfo: fpu_exception	: yes
/proc/cpuinfo: cpuid level	: 11
/proc/cpuinfo: wp		: yes
/proc/cpuinfo: flags		: fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush dts acpi mmx fxsr sse sse2 ss ht tm pbe syscall nx rdtscp lm constant_tsc arch_perfmon pebs bts rep_good xtopology nonstop_tsc aperfmperf pni pclmulqdq dtes64 monitor ds_cpl vmx smx est tm2 ssse3 cx16 xtpr pdcm sse4_1 sse4_2 popcnt aes lahf_lm ida arat tpr_shadow vnmi flexpriority ept vpid
/proc/cpuinfo: bogomips	: 5319.87
/proc/cpuinfo: clflush size	: 64
/proc/cpuinfo: cache_alignment	: 64
/proc/cpuinfo: address sizes	: 36 bits physical, 48 bits virtual
/proc/cpuinfo: power management:
/proc/cpuinfo: 
/proc/cpuinfo: processor	: 2
/proc/cpuinfo: vendor_id	: GenuineIntel
/proc/cpuinfo: cpu family	: 6
/proc/cpuinfo: model		: 37
/proc/cpuinfo: model name	: Intel(R) Core(TM) i7 CPU       M 620  @ 2.67GHz
/proc/cpuinfo: stepping	: 5
/proc/cpuinfo: cpu MHz		: 2659.899
/proc/cpuinfo: cache size	: 4096 KB
/proc/cpuinfo: physical id	: 0
/proc/cpuinfo: siblings	: 4
/proc/cpuinfo: core id		: 2
/proc/cpuinfo: cpu cores	: 2
/proc/cpuinfo: apicid		: 4
/proc/cpuinfo: initial apicid	: 4
/proc/cpuinfo: fpu		: yes
/proc/cpuinfo: fpu_exception	: yes
/proc/cpuinfo: cpuid level	: 11
/proc/cpuinfo: wp		: yes
/proc/cpuinfo: flags		: fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush dts acpi mmx fxsr sse sse2 ss ht tm pbe syscall nx rdtscp lm constant_tsc arch_perfmon pebs bts rep_good xtopology nonstop_tsc aperfmperf pni pclmulqdq dtes64 monitor ds_cpl vmx smx est tm2 ssse3 cx16 xtpr pdcm sse4_1 sse4_2 popcnt aes lahf_lm ida arat tpr_shadow vnmi flexpriority ept vpid
/proc/cpuinfo: bogomips	: 5319.87
/proc/cpuinfo: clflush size	: 64
/proc/cpuinfo: cache_alignment	: 64
/proc/cpuinfo: address sizes	: 36 bits physical, 48 bits virtual
/proc/cpuinfo: power management:
/proc/cpuinfo: 
/proc/cpuinfo: processor	: 3
/proc/cpuinfo: vendor_id	: GenuineIntel
/proc/cpuinfo: cpu family	: 6
/proc/cpuinfo: model		: 37
/proc/cpuinfo: model name	: Intel(R) Core(TM) i7 CPU       M 620  @ 2.67GHz
/proc/cpuinfo: stepping	: 5
/proc/cpuinfo: cpu MHz		: 2659.899
/proc/cpuinfo: cache size	: 4096 KB
/proc/cpuinfo: physical id	: 0
/proc/cpuinfo: siblings	: 4
/proc/cpuinfo: core id		: 2
/proc/cpuinfo: cpu cores	: 2
/proc/cpuinfo: apicid		: 5
/proc/cpuinfo: initial apicid	: 5
/proc/cpuinfo: fpu		: yes
/proc/cpuinfo: fpu_exception	: yes
/proc/cpuinfo: cpuid level	: 11
/proc/cpuinfo: wp		: yes
/proc/cpuinfo: flags		: fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush dts acpi mmx fxsr sse sse2 ss ht tm pbe syscall nx rdtscp lm constant_tsc arch_perfmon pebs bts rep_good xtopology nonstop_tsc aperfmperf pni pclmulqdq dtes64 monitor ds_cpl vmx smx est tm2 ssse3 cx16 xtpr pdcm sse4_1 sse4_2 popcnt aes lahf_lm ida arat tpr_shadow vnmi flexpriority ept vpid
/proc/cpuinfo: bogomips	: 5319.88
/proc/cpuinfo: clflush size	: 64
/proc/cpuinfo: cache_alignment	: 64
/proc/cpuinfo: address sizes	: 36 bits physical, 48 bits virtual
/proc/cpuinfo: power management:
/proc/cpuinfo: 
/proc/ioports: 0000-001f : dma1
/proc/ioports: 0020-0021 : pic1
/proc/ioports: 0040-0043 : timer0
/proc/ioports: 0050-0053 : timer1
/proc/ioports: 0060-0060 : keyboard
/proc/ioports: 0064-0064 : keyboard
/proc/ioports: 0070-0071 : rtc0
/proc/ioports: 0080-008f : dma page reg
/proc/ioports: 00a0-00a1 : pic2
/proc/ioports: 00c0-00df : dma2
/proc/ioports: 00f0-00ff : fpu
/proc/ioports: 03c0-03df : vesafb
/proc/ioports: 0800-080f : pnp 00:03
/proc/ioports: 0cf8-0cff : PCI conf1
/proc/ioports: 1000-107f : pnp 00:03
/proc/ioports:   1000-1003 : ACPI PM1a_EVT_BLK
/proc/ioports:   1004-1005 : ACPI PM1a_CNT_BLK
/proc/ioports:   1008-100b : ACPI PM_TMR
/proc/ioports:   1020-102f : ACPI GPE0_BLK
/proc/ioports:   1050-1050 : ACPI PM2_CNT_BLK
/proc/ioports: 1180-11ff : pnp 00:03
/proc/ioports: 15e0-15ef : pnp 00:03
/proc/ioports: 1600-1641 : pnp 00:03
/proc/ioports: 164e-164f : pnp 00:03
/proc/ioports: 1800-1807 : 0000:00:02.0
/proc/ioports: 1808-180f : 0000:00:16.3
/proc/ioports:   1808-180f : serial
/proc/ioports: 1810-1813 : 0000:00:1f.2
/proc/ioports:   1810-1813 : ahci
/proc/ioports: 1814-1817 : 0000:00:1f.2
/proc/ioports:   1814-1817 : ahci
/proc/ioports: 1818-181f : 0000:00:1f.2
/proc/ioports:   1818-181f : ahci
/proc/ioports: 1820-183f : 0000:00:19.0
/proc/ioports: 1840-185f : 0000:00:1f.2
/proc/ioports:   1840-185f : ahci
/proc/ioports: 1860-1867 : 0000:00:1f.2
/proc/ioports:   1860-1867 : ahci
/proc/ioports: 1880-189f : 0000:00:1f.3
/proc/ioports: 2000-2fff : PCI Bus 0000:05
/proc/iomem: 00000000-0009e7ff : System RAM
/proc/iomem: 0009e800-0009ffff : reserved
/proc/iomem: 000c0000-000c3fff : pnp 00:00
/proc/iomem: 000c4000-000c7fff : pnp 00:00
/proc/iomem: 000c8000-000cbfff : pnp 00:00
/proc/iomem: 000cc000-000cffff : pnp 00:00
/proc/iomem: 000d2000-000d3fff : reserved
/proc/iomem: 000dc000-000fffff : reserved
/proc/iomem: 00100000-bb27bfff : System RAM
/proc/iomem:   01000000-01301144 : Kernel code
/proc/iomem:   01301145-014dac2f : Kernel data
/proc/iomem:   01577000-01688413 : Kernel bss
/proc/iomem: bb27c000-bb281fff : reserved
/proc/iomem: bb282000-bb35efff : System RAM
/proc/iomem: bb35f000-bb370fff : reserved
/proc/iomem: bb371000-bb3f1fff : ACPI Non-volatile Storage
/proc/iomem: bb3f2000-bb40efff : reserved
/proc/iomem: bb40f000-bb46efff : System RAM
/proc/iomem: bb46f000-bb667fff : reserved
/proc/iomem: bb668000-bb6e7fff : ACPI Non-volatile Storage
/proc/iomem: bb6e8000-bb70efff : reserved
/proc/iomem: bb70f000-bb716fff : System RAM
/proc/iomem: bb717000-bb71efff : reserved
/proc/iomem: bb71f000-bb76bfff : System RAM
/proc/iomem: bb76c000-bb777fff : ACPI Non-volatile Storage
/proc/iomem: bb778000-bb77afff : ACPI Tables
/proc/iomem: bb77b000-bb78afff : ACPI Non-volatile Storage
/proc/iomem: bb78b000-bb78bfff : ACPI Tables
/proc/iomem: bb78c000-bb79efff : ACPI Non-volatile Storage
/proc/iomem: bb79f000-bb7fefff : ACPI Tables
/proc/iomem: bb7ff000-bb7fffff : System RAM
/proc/iomem: bb800000-bfffffff : reserved
/proc/iomem: c0000000-c0000fff : Intel Flush Page
/proc/iomem: d0000000-dfffffff : 0000:00:02.0
/proc/iomem:   d0000000-d1feffff : vesafb
/proc/iomem: e0000000-efffffff : PCI MMCONFIG 0 [00-ff]
/proc/iomem:   e0000000-efffffff : reserved
/proc/iomem:     e0000000-efffffff : pnp 00:03
/proc/iomem: f0000000-f1ffffff : PCI Bus 0000:05
/proc/iomem: f2000000-f23fffff : 0000:00:02.0
/proc/iomem: f2400000-f24fffff : PCI Bus 0000:02
/proc/iomem:   f2400000-f2401fff : 0000:02:00.0
/proc/iomem:     f2400000-f2401fff : iwlagn
/proc/iomem: f2500000-f251ffff : 0000:00:19.0
/proc/iomem:   f2500000-f251ffff : e1000e
/proc/iomem: f2520000-f2523fff : 0000:00:1b.0
/proc/iomem: f2524000-f2524fff : 0000:00:16.3
/proc/iomem: f2525000-f2525fff : 0000:00:19.0
/proc/iomem:   f2525000-f2525fff : e1000e
/proc/iomem: f2526000-f2526fff : 0000:00:1f.6
/proc/iomem: f2727000-f27277ff : 0000:00:1f.2
/proc/iomem:   f2727000-f27277ff : ahci
/proc/iomem: f2727800-f272780f : 0000:00:16.0
/proc/iomem: f2728000-f27283ff : 0000:00:1a.0
/proc/iomem:   f2728000-f27283ff : ehci_hcd
/proc/iomem: f2728400-f27287ff : 0000:00:1d.0
/proc/iomem:   f2728400-f27287ff : ehci_hcd
/proc/iomem: f2728800-f27288ff : 0000:00:1f.3
/proc/iomem: f2800000-f28fffff : PCI Bus 0000:05
/proc/iomem: feaff000-feafffff : reserved
/proc/iomem:   feaff000-feafffff : pnp 00:03
/proc/iomem: fec00000-fec0ffff : reserved
/proc/iomem:   fec00000-fec00fff : IOAPIC 0
/proc/iomem: fed00000-fed003ff : HPET 0
/proc/iomem:   fed00000-fed003ff : reserved
/proc/iomem: fed10000-fed13fff : pnp 00:03
/proc/iomem: fed18000-fed18fff : pnp 00:03
/proc/iomem: fed19000-fed19fff : pnp 00:03
/proc/iomem: fed1c000-fed8ffff : reserved
/proc/iomem:   fed1c000-fed1ffff : pnp 00:03
/proc/iomem:   fed45000-fed4bfff : pnp 00:03
/proc/iomem: fee00000-fee00fff : Local APIC
/proc/iomem:   fee00000-fee00fff : reserved
/proc/iomem: ff000000-ffffffff : reserved
/proc/iomem: 100000000-137ffffff : System RAM
/proc/interrupts:            CPU0       CPU1       CPU2       CPU3       
/proc/interrupts:   0:         43          0          0          0   IO-APIC-edge      timer
/proc/interrupts:   1:        523        490        507        517   IO-APIC-edge      i8042
/proc/interrupts:   8:         12         11         12         10   IO-APIC-edge      rtc0
/proc/interrupts:   9:         22         23         23         23   IO-APIC-fasteoi   acpi
/proc/interrupts:  12:          0          0          1          1   IO-APIC-edge      i8042
/proc/interrupts:  17:          0          0          0          1   IO-APIC-fasteoi 
/proc/interrupts:  19:         23         23         25         22   IO-APIC-fasteoi   ehci_hcd:usb2
/proc/interrupts:  23:         37         39         36         38   IO-APIC-fasteoi   ehci_hcd:usb1
/proc/interrupts:  24:         22          0          0          0  HPET_MSI-edge      hpet2
/proc/interrupts:  25:          0          0          0          0  HPET_MSI-edge      hpet3
/proc/interrupts:  26:          0          0          0          0  HPET_MSI-edge      hpet4
/proc/interrupts:  27:          0          0          0          0  HPET_MSI-edge      hpet5
/proc/interrupts:  31:      87331      87391      87436      87379   PCI-MSI-edge      ahci
/proc/interrupts:  32:     286315     286305     286236     286277   PCI-MSI-edge      eth0
/proc/interrupts:  33:          0          0          0          0   PCI-MSI-edge      iwlagn
/proc/interrupts: NMI:          0          0          0          0   Non-maskable interrupts
/proc/interrupts: LOC:     262790     252835     254196     226315   Local timer interrupts
/proc/interrupts: SPU:          0          0          0          0   Spurious interrupts
/proc/interrupts: PMI:          0          0          0          0   Performance monitoring interrupts
/proc/interrupts: PND:          0          0          0          0   Performance pending work
/proc/interrupts: RES:       4117       3001       2936       1836   Rescheduling interrupts
/proc/interrupts: CAL:        691        661        670        627   Function call interrupts
/proc/interrupts: TLB:      11656      26432      19671      44543   TLB shootdowns
/proc/interrupts: TRM:          0          0          0          0   Thermal event interrupts
/proc/interrupts: THR:          0          0          0          0   Threshold APIC interrupts
/proc/interrupts: MCE:          0          0          0          0   Machine check exceptions
/proc/interrupts: MCP:         24         24         24         24   Machine check polls
/proc/interrupts: ERR:          3
/proc/interrupts: MIS:          0
/proc/meminfo: MemTotal:        3854752 kB
/proc/meminfo: MemFree:         1353436 kB
/proc/meminfo: Buffers:            2396 kB
/proc/meminfo: Cached:          2198956 kB
/proc/meminfo: SwapCached:            0 kB
/proc/meminfo: Active:           504268 kB
/proc/meminfo: Inactive:        1684112 kB
/proc/meminfo: Active(anon):       2084 kB
/proc/meminfo: Inactive(anon):    23160 kB
/proc/meminfo: Active(file):     502184 kB
/proc/meminfo: Inactive(file):  1660952 kB
/proc/meminfo: Unevictable:       38176 kB
/proc/meminfo: Mlocked:               0 kB
/proc/meminfo: SwapTotal:       7526392 kB
/proc/meminfo: SwapFree:        7526392 kB
/proc/meminfo: Dirty:              1268 kB
/proc/meminfo: Writeback:           148 kB
/proc/meminfo: AnonPages:         25372 kB
/proc/meminfo: Mapped:             2672 kB
/proc/meminfo: Shmem:                40 kB
/proc/meminfo: Slab:             236456 kB
/proc/meminfo: SReclaimable:     227932 kB
/proc/meminfo: SUnreclaim:         8524 kB
/proc/meminfo: KernelStack:        1136 kB
/proc/meminfo: PageTables:          660 kB
/proc/meminfo: NFS_Unstable:          0 kB
/proc/meminfo: Bounce:                0 kB
/proc/meminfo: WritebackTmp:          0 kB
/proc/meminfo: CommitLimit:     9453768 kB
/proc/meminfo: Committed_AS:      29556 kB
/proc/meminfo: VmallocTotal:   34359738367 kB
/proc/meminfo: VmallocUsed:      295188 kB
/proc/meminfo: VmallocChunk:   34359438620 kB
/proc/meminfo: HardwareCorrupted:     0 kB
/proc/meminfo: HugePages_Total:       0
/proc/meminfo: HugePages_Free:        0
/proc/meminfo: HugePages_Rsvd:        0
/proc/meminfo: HugePages_Surp:        0
/proc/meminfo: Hugepagesize:       2048 kB
/proc/meminfo: DirectMap4k:       10240 kB
/proc/meminfo: DirectMap2M:     3979264 kB
/proc/bus/input/devices: I: Bus=0017 Vendor=0001 Product=0001 Version=0100
/proc/bus/input/devices: N: Name="Macintosh mouse button emulation"
/proc/bus/input/devices: P: Phys=
/proc/bus/input/devices: S: Sysfs=/devices/virtual/input/input0
/proc/bus/input/devices: U: Uniq=
/proc/bus/input/devices: H: Handlers=mouse0 
/proc/bus/input/devices: B: EV=7
/proc/bus/input/devices: B: KEY=70000 0 0 0 0
/proc/bus/input/devices: B: REL=3
/proc/bus/input/devices: 
/proc/bus/input/devices: I: Bus=0011 Vendor=0001 Product=0001 Version=ab54
/proc/bus/input/devices: N: Name="AT Translated Set 2 keyboard"
/proc/bus/input/devices: P: Phys=isa0060/serio0/input0
/proc/bus/input/devices: S: Sysfs=/devices/platform/i8042/serio0/input/input1
/proc/bus/input/devices: U: Uniq=
/proc/bus/input/devices: H: Handlers=kbd 
/proc/bus/input/devices: B: EV=120013
/proc/bus/input/devices: B: KEY=402000000 3803078f800d001 feffffdfffefffff fffffffffffffffe
/proc/bus/input/devices: B: MSC=10
/proc/bus/input/devices: B: LED=7
/proc/bus/input/devices: 

-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-5-amd64 (SMP w/4 CPU cores)
Locale: LANG=sv_SE.utf8, LC_CTYPE=sv_SE.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install Team <debian-boot@lists.debian.org>:
Bug#601381; Package installation-reports. (Thu, 04 Nov 2010 12:24:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Xavier Oswald <xoswald@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Install Team <debian-boot@lists.debian.org>. (Thu, 04 Nov 2010 12:24:03 GMT) Full text and rfc822 format available.

Message #10 received at submit@bugs.debian.org (full text, mbox):

From: Xavier Oswald <xoswald@debian.org>
To: Simon Josefsson <simon@josefsson.org>, 601381@bugs.debian.org
Cc: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Re: Bug#601381: installation-reports: lenovo x201 laptop with d-i 20101025-09:05
Date: Thu, 4 Nov 2010 13:38:55 +0100
[Message part 1 (text/plain, inline)]
Hi,

I just got this new laptop today.
I installed it with d-i daily build 20101104.

> Installation went fine except for these issues:
> 
> * No wireless WPA2 support.  I understand this won't be supported until squeeze+1

I didn't try to install with wireless. During network selection both ethernet and
wireless devices were detected.

> * DHCP configuration did not work, I had to supply IP address manually

DHCP just worked fine for me.

> * My Windows 7 partitions were not available in the grub boot menu, even though it recognized that win7 was installed.  Running 'update-grub' manually resolved this.

I removed all windows related stuff. So I cannot comment.


Everything went fine.

Greetings,
-- 
Xavier Oswald <xoswald@debian.org>
GNU/Linux Debian Developer - http://www.debian.org/
GPG key ID: 0x464B8DE3
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install Team <debian-boot@lists.debian.org>:
Bug#601381; Package installation-reports. (Thu, 04 Nov 2010 12:24:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Xavier Oswald <xoswald@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Install Team <debian-boot@lists.debian.org>. (Thu, 04 Nov 2010 12:24:08 GMT) Full text and rfc822 format available.

Reply sent to Denis Laxalde <dlaxalde@gmail.com>:
You have taken responsibility. (Sat, 04 Dec 2010 16:39:13 GMT) Full text and rfc822 format available.

Notification sent to Simon Josefsson <simon@josefsson.org>:
Bug acknowledged by developer. (Sat, 04 Dec 2010 16:39:13 GMT) Full text and rfc822 format available.

Message #20 received at 601381-done@bugs.debian.org (full text, mbox):

From: Denis Laxalde <dlaxalde@gmail.com>
To: Xavier Oswald <xoswald@debian.org>, 601381-done@bugs.debian.org
Cc: Simon Josefsson <simon@josefsson.org>
Subject: Re: Bug#601381: installation-reports: lenovo x201 laptop with d-i 20101025-09:05
Date: Sat, 4 Dec 2010 11:37:32 -0500
[Message part 1 (text/plain, inline)]
On Thu, 4 Nov 2010 13:38:55 +0100, Xavier Oswald wrote:
> I just got this new laptop today.
> I installed it with d-i daily build 20101104.
> 
> > Installation went fine except for these issues:
> > 
> > * No wireless WPA2 support.  I understand this won't be supported
> > until squeeze+1
> 
> I didn't try to install with wireless. During network selection both
> ethernet and wireless devices were detected.
> 
> > * DHCP configuration did not work, I had to supply IP address
> > manually
> 
> DHCP just worked fine for me.
> 
> > * My Windows 7 partitions were not available in the grub boot menu,
> > even though it recognized that win7 was installed.  Running
> > 'update-grub' manually resolved this.
> 
> I removed all windows related stuff. So I cannot comment.
> 
> 
> Everything went fine.

Thank you both for your time testing the Debian Installer and reporting
your results. As your installation was successful, the bug can now be
closed.

Have fun with your new Debian system!
[signature.asc (application/pgp-signature, attachment)]

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 02 Jan 2011 07:33:16 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 06:08:58 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.